Mon, 24 Jan 2022 10:48:17 UTC

Information for RPM python38-devel-3.8.0-4.module_el8.0.0+230+509088a8.armv7hl.rpm

ID44295
Namepython38-devel
Version3.8.0
Release4.module_el8.0.0+230+509088a8
Epoch
Archarmv7hl
SummaryLibraries and header files needed for Python development
DescriptionThis package contains the header files and configuration needed to compile Python extension modules (typically written in C or C++), to embed Python into other programs, and to make binary distributions for Python libraries. It also contains the necessary macros to build RPM packages with Python modules and 2to3 tool, an automatic source converter from Python 2.X. If you want to build an RPM against the python38 module, you also need to install the python38-rpm-macros package.
Build Time2020-12-03 00:38:47 GMT
Size276492
9a4a7c755ea868d59f450fbaa6489c95
LicensePython
Buildrootmodule-python38-3.8-bootstrap-8000020200718143004-445c7299-build-16726-9083
Provides
pkgconfig(python-3.8) = 3.8
pkgconfig(python-3.8-embed) = 3.8
python38-devel = 3.8.0-4.module_el8.0.0+230+509088a8
python38-devel(armv7hl-32) = 3.8.0-4.module_el8.0.0+230+509088a8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
(python-rpm-macros if rpm-build)
(python3-rpm-generators if rpm-build)
(python3-rpm-macros if rpm-build)
/bin/sh
/usr/bin/pkg-config
libpython3.8.so.1.0
python38 = 3.8.0-4.module_el8.0.0+230+509088a8
python38-libs(armv7hl-32) = 3.8.0-4.module_el8.0.0+230+509088a8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(RichDependencies) <= 4.12.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 161 >>>
Name ascending sort Size
/usr/bin/2to3-3.895
/usr/bin/msgfmt3.8.py7590
/usr/bin/pathfix3.8.py6786
/usr/bin/pygettext3.8.py21535
/usr/bin/python3.8-armv7l-config3612
/usr/bin/python3.8-config171
/usr/include/python3.8/Python-ast.h26491
/usr/include/python3.8/Python.h3615
/usr/include/python3.8/abstract.h30292
/usr/include/python3.8/asdl.h1229
/usr/include/python3.8/ast.h948
/usr/include/python3.8/bitset.h468
/usr/include/python3.8/bltinmodule.h264
/usr/include/python3.8/boolobject.h886
/usr/include/python3.8/bytearrayobject.h2114
/usr/include/python3.8/bytes_methods.h3301
/usr/include/python3.8/bytesobject.h8493
/usr/include/python3.8/cellobject.h713
/usr/include/python3.8/ceval.h8366
/usr/include/python3.8/classobject.h1710
/usr/include/python3.8/code.h6982
/usr/include/python3.8/codecs.h6793
/usr/include/python3.8/compile.h3256
/usr/include/python3.8/complexobject.h1807
/usr/include/python3.8/context.h2014
/usr/include/python3.8/cpython0
/usr/include/python3.8/cpython/abstract.h12295
/usr/include/python3.8/cpython/dictobject.h3845
/usr/include/python3.8/cpython/fileobject.h951
/usr/include/python3.8/cpython/initconfig.h16028
/usr/include/python3.8/cpython/interpreteridobject.h456
/usr/include/python3.8/cpython/object.h15691
/usr/include/python3.8/cpython/objimpl.h3600
/usr/include/python3.8/cpython/pyerrors.h4607
/usr/include/python3.8/cpython/pylifecycle.h2263
/usr/include/python3.8/cpython/pymem.h3511
/usr/include/python3.8/cpython/pystate.h9743
/usr/include/python3.8/cpython/sysmodule.h547
/usr/include/python3.8/cpython/traceback.h473
/usr/include/python3.8/cpython/tupleobject.h1036
/usr/include/python3.8/cpython/unicodeobject.h46299
/usr/include/python3.8/datetime.h9260
/usr/include/python3.8/descrobject.h3019
/usr/include/python3.8/dictobject.h3716
/usr/include/python3.8/dtoa.h458
/usr/include/python3.8/dynamic_annotations.h22469
/usr/include/python3.8/enumobject.h253
/usr/include/python3.8/errcode.h1695
/usr/include/python3.8/eval.h1209
/usr/include/python3.8/fileobject.h1342
Component of
1 through 3 of 3
Buildroot descending sort Created State
module-python38-3.8-bootstrap-8000020200718143004-445c7299-build-16734-9088 2020-12-03 01:38:30 expired
module-python38-3.8-bootstrap-8000020200718143004-445c7299-build-16732-9087 2020-12-03 01:18:29 expired
module-python38-3.8-bootstrap-8000020200718143004-445c7299-build-16730-9086 2020-12-03 00:58:11 expired